-- phpMyAdmin SQL Dump
-- version 4.9.5deb2~bpo10+1
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Erstellungszeit: 25. Nov 2020 um 16:25
-- Server-Version: 10.3.23-MariaDB-0+deb10u1
-- PHP-Version: 7.3.19-1~deb10u1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Datenbank: `dbuser44`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `bestellungen`
--

CREATE TABLE `bestellungen` (
  `id` int(10) NOT NULL,
  `anzahl` int(10) NOT NULL,
  `produkt_id` int(10) NOT NULL,
  `doktor_id` int(10) NOT NULL,
  `hersteller_id` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Daten für Tabelle `bestellungen`
--

INSERT INTO `bestellungen` (`id`, `anzahl`, `produkt_id`, `doktor_id`, `hersteller_id`) VALUES
(1, 1, 1, 1, 1),
(2, 5, 2, 2, 2),
(3, 3, 3, 3, 3),
(4, 7, 4, 4, 3),
(5, 4, 5, 5, 4),
(6, 9, 2, 3, 2),
(7, 2, 4, 1, 3);

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `doktoren`
--

CREATE TABLE `doktoren` (
  `id` int(10) NOT NULL,
  `name` varchar(200) NOT NULL,
  `vorname` varchar(200) NOT NULL,
  `strasse` varchar(200) NOT NULL,
  `plz` varchar(20) NOT NULL,
  `wohnort` varchar(200) NOT NULL,
  `telefon` varchar(20) NOT NULL,
  `fax` varchar(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Daten für Tabelle `doktoren`
--

INSERT INTO `doktoren` (`id`, `name`, `vorname`, `strasse`, `plz`, `wohnort`, `telefon`, `fax`) VALUES
(1, 'Blutgesicht', 'Hans ', 'Kariesweg 1', '12345', 'Zahnstein', '123-550', '123-551'),
(2, 'Quälstein', 'Bertha   ', 'Lochpfad 23', '23458', 'Schmerzstadt', '456-777', '456-778'),
(3, 'Eisenfaust', 'Viktoria  ', 'Zahnwurzel 3', '87454', 'Dolomostadt', '789-250', '789-251'),
(4, 'Rostzange', 'Eberhart   ', 'Peinweg 5', '74512', 'Reissheim', '234-100', '234-101'),
(5, 'Frankenstein', 'Emilia', 'Am Dom 5', '50670', 'Köln', '567-200', '567-201');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `hersteller`
--

CREATE TABLE `hersteller` (
  `id` int(10) NOT NULL,
  `firma` varchar(200) NOT NULL,
  `strasse` varchar(200) NOT NULL,
  `ort` varchar(200) NOT NULL,
  `plz` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Daten für Tabelle `hersteller`
--

INSERT INTO `hersteller` (`id`, `firma`, `strasse`, `ort`, `plz`) VALUES
(1, 'Hilti', ' Bohrmaschinenstr. 58a', 'Hilterhausen', '88887'),
(2, 'Hoch & Tief', ' Am Höhenzug 22', 'Tiefenbau', '12345'),
(3, 'Eisen-Karl', ' Karlstrasse 5', 'Eisenhafen', '76542'),
(4, 'Stahl AG', ' Blechweg 102b', 'Alustetten', '89452');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `produkte`
--

CREATE TABLE `produkte` (
  `id` int(10) NOT NULL,
  `produkt` varchar(800) NOT NULL,
  `preis` float NOT NULL,
  `nummer` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Daten für Tabelle `produkte`
--

INSERT INTO `produkte` (`id`, `produkt`, `preis`, `nummer`) VALUES
(1, 'Schlagbohrer', 199.95, '1000-1'),
(2, 'Zement      ', 5.95, '1000-2'),
(3, 'Kneifzange  ', 19.95, '1000-3'),
(4, 'Brecheisen  ', 49.95, '1000-4'),
(5, 'Hammer      ', 19.95, '1000-5');

--
-- Indizes der exportierten Tabellen
--

--
-- Indizes für die Tabelle `bestellungen`
--
ALTER TABLE `bestellungen`
  ADD PRIMARY KEY (`id`);

--
-- Indizes für die Tabelle `doktoren`
--
ALTER TABLE `doktoren`
  ADD PRIMARY KEY (`id`);

--
-- Indizes für die Tabelle `hersteller`
--
ALTER TABLE `hersteller`
  ADD PRIMARY KEY (`id`);

--
-- Indizes für die Tabelle `produkte`
--
ALTER TABLE `produkte`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT für exportierte Tabellen
--

--
-- AUTO_INCREMENT für Tabelle `bestellungen`
--
ALTER TABLE `bestellungen`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT für Tabelle `doktoren`
--
ALTER TABLE `doktoren`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT für Tabelle `hersteller`
--
ALTER TABLE `hersteller`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT für Tabelle `produkte`
--
ALTER TABLE `produkte`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
